﻿h1, h2, h3, h4, h5, h6, .c_scrollbar_in_box .txt_1,
.subscribe-form input[type="email"], footer ul li, legend{font-family:'Yanone Kaffeesatz';}
h1{font-size:2em;}
h2{font-size:1.65em;}
h3{font-size:1.50em;}
#inner-page{width:100%;}
#main, .align-center{width:999px;margin:0 auto;}
footer{width:990px;height:auto;position:relative;margin:0 auto;}
.answerBar{border:1px dashed #F5F5F5;display:block;margin:0 auto;width:289px;padding:3px;margin-top:3px;margin-bottom:3px;text-align:center;font-family:'Yanone Kaffeesatz';font-weight:bold;letter-spacing:0.09em;}
#logo{height:64px;width:360px;float:left;overflow:hidden;text-indent:-9999px;background:url(../rdimg/logo_large.png) 0 0px no-repeat;margin:10px 15px 0 0;display:inline;border:0px solid;}
header{background-image:linear-gradient(to left bottom,#808080,#8F8B8B 50%,#C0C0C0 75%,#F9F9F9);}
.questions{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;border:0px solid Brown;}
.qa_box{margin-bottom:18px;padding-bottom:6px;border-bottom:1px dotted;border-bottom-color:whiteSmoke;}
.downloadIQA{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a199a1), color-stop(1, #ffffff));background:-moz-linear-gradient(center top, #a199a1 5%, #ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a199a1', endColorstr='#ffffff');background-color:#a199a1;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #ba8b8b;display:inline-block;font-family:Verdana;font-size:12px;font-weight:normal;padding:2px 8px;text-decoration:none;text-shadow:1px 1px 0px #c4ecff;min-height:35px;vertical-align:top;}
.downloadIQA:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #a199a1));background:-moz-linear-gradient(center top, #ffffff 5%, #a199a1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#a199a1');background-color:#ffffff;}
.downloadIQA:active{position:relative;top:1px;}
.downloadIQA2{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #A199A1), color-stop(1, #FFF));background:-moz-linear-gradient(center top, #a199a1 5%, #ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a199a1', endColorstr='#ffffff');background-color:#A199A1;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #BA8B8B;display:inline-block;font-size:1em;font-weight:normal;padding:2px 8px;text-decoration:none;text-shadow:1px 1px 0px #C4ECFF;line-height:23px;vertical-align:top;margin:7px 3px;color:#8E59C0;}
.downloadIQA2:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #a199a1));background:-moz-linear-gradient(center top, #ffffff 5%, #a199a1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#a199a1');background-color:#ffffff;color:#B66666}
.downloadIQA2:active{position:relative;top:1px;}
.yesnoQuestion{border:1px solid #C4EF9B;width:270px;display:inline-block;margin-right:5px;}
.postanswer{cursor:pointer;display:inline-block;border:0px solid;}
/*.postanswer:before{content:"\f044";font-family:FontAwesome;margin-right:2px;}*/
.aidIs{text-align:left;color:#4A67AD;font-size:1.1em;font-family:'Yanone Kaffeesatz';margin-left:5px;}
.aidIs label:first-child{font-weight:bold;margin-right:15px;}
.aidIs label:nth-child(2){color:Green;font-weight:bold;cursor:pointer;}
.aidIs label:nth-child(2n+4){color:#D92E10;font-weight:normal;cursor:pointer;}
.aidIs input[type="radio"].yes{margin:-3px 13px 0px 5px;}
.aidIs input[type="radio"].no{margin:-3px 0px 0px 5px;}
ul.terms li{margin-top:5px;margin-bottom:5px;text-align:justify;}
#processsing{text-align:center;}
#processingTable{margin:0 auto;}
ul.terms li.topterm{margin-top:10px;margin-bottom:10px;font-weight:bold;color:#000080;}
ul.terms li:before{content:"\f071";font-family:FontAwesome;margin-right:5px;color:#CE9938;}
ul.terms li:hover:before{color:Orange;}
tr.tblHead{color:#FFF;text-decoration:none;font-size:13px;padding:0px 0px;border:0px solid #289458;text-decoration:none;background-color:#06C;FONT-WEIGHT:BOLD;}
fieldset{margin-top:16px;margin-bottom:6px;padding:0px 0px 0px 20px;border:1px solid #ccc;}
legend{color:#7CC10B;color:#C55100;font-weight:bold;text-align:initial;}
#last_msg_loader{text-align:center;font-size:1.2em;color:Green;}
.treeLoading{font-size:1.2em;color:Green;font-weight:bold;}
#last_msg_loader i, .treeLoading i{color:#D92E10;}
.ad-banner970, .ad-banner728, .ad-middle, .ad-middle-responsive, .ad-Box-300x250, .ad-Box-200x200{overflow:hidden;}
.ad-banner970{height:92px;width:972px;margin:0 auto;text-align:center;border:0px solid red;margin-bottom:10px;margin-top:10px;}
.ad-banner728{height:auto;width:95%;margin:0 auto;margin-bottom:10px;margin-top:10px;text-align:center;border:0px solid green;display:none;}
.ad-middle{width:500px;margin:0 auto;margin-top:5px;margin-bottom:5px;text-align:center;border:0px solid blue;display:block;}
.ad-responsive{width:95%;height:auto;margin:0 auto;border:0px solid lime;margin:5px 0px;display:block;text-align:center;position: relative;overflow: hidden;}
.ad-middle-responsive{width:95%;height:auto;margin:0 auto;border:0px solid lime;margin:5px 0px;display:none;}
.ad-Box-300x250{width:301px;height:250px;border:0px solid yellow;}
.ad-Box-200x200{/**/display:none;width:201px;height:201px;border:0px solid brown;}
.fb-300{display:block;}
.fb-200{display:none;}
.search-box{width:499px;float:left;margin:10px 0 0 0;display:inline;text-align:left;position:relative;border:0px solid;}
.search-form{height:40px;width:85%;border:0px solid #999;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#fff;overflow:hidden;}
.col-left h1{text-shadow:1px 1px #DEDEDE;line-height:36px;width:100%;padding:10px 2px;margin:0 0 12px 0;border-bottom:1px solid whiteSmoke;}
.col-left h2{text-shadow:1px 1px #FFF;width:99%;padding:7px 0px 7px 5px;margin:15px 0 10px 0px;border-bottom:1px solid #292828;display:block;background:#C9D0D6;}
.col-left h2.question{padding:5px 2px;margin:0 0 5px 0;font-size:1.35em;font-weight:normal;}
.search-text{font-size:1em;color:#ddd;border-width:0;background:transparent;}
.search-form input[type="text"]{width:96%;padding:9px 0 12px 5px;color:#333;outline:0;}
.search-button{position:absolute;top:20px;right:0;height:42px;width:80px;font-size:1em;color:#fff;text-align:center;line-height:42px;border-width:0;background-color:#121b28;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;cursor:pointer;text-shadow:0 1px #999;}
.subscribe-form{height:30px;width:274px;margin:0 auto;border:1px solid #999;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#fff;overflow:hidden;margin-top:15px;margin-bottom:15px;margin-left:0px;}
.subscribe-text{font-size:1em;color:#ddd;border-width:0;background:transparent;}
.subscribe-form input[type="email"]{width:78%;padding:4px 0 12px 5px;color:#333;outline:0;border:0px solid;}
.subscribe-button{position:absolute;margin-top:-1px;height:32px;width:76px;font-size:1em;color:#FFF;text-align:center;line-height:33px;border-width:0;background-color:#999;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;cursor:pointer;text-shadow:0 1px #999;}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button{padding:1px 6px;}
.align-center nav{height:40px;width:100%;text-align:left;margin-top:22px;border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;text-shadow:1px 1px #333;background-color:#4878a0;-moz-box-shadow:0 10px 30px rgba(0,0,0,0.3);-webkit-box-shadow:0 10px 30px rgba(0,0,0,0.3);box-shadow:0 10px 30px rgba(0,0,0,0.3);border:0px solid orange;}
.align-center ul{padding:0 10px;}
.align-center nav ul li{display:inline-block;*display:inline;zoom:1;font-size:1em;line-height:40px;border-right:0px solid #CCC;color:#fff;}
a{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;}
nav ul li + li:before{content:" | ";}
.align-center nav ul li a{color:inherit;display:inline-block;padding:0 10px;}
.align-center nav ul li a:hover{text-decoration:none;color:#FFF;background:rgba(255, 255, 255, 0.4);border:0px solid;}
.align-center nav ul li a i{color:#ccc;font-size:1.2em;}
.align-center nav ul li a span{margin-left:5px;}
.col-left{float:left;height:auto;width:65%;padding:0 7px 0 10px;margin:0 6px 0 0;border-right:4px solid rgba(72, 120, 160, 0.3);}
.col-left.quiz article{width:47%;}
.col-left article{width:200px;vertical-align:top;padding:5px;margin:2px;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#FFF;border-left:1px solid #FFF;border-top:1px solid #CCC;border-right:1px solid #FFF;display:inline-block;}
.col-left article:hover{border:1px solid #CCC;}
.col-left article.categoryDescr{width:98%;}
.col-left article.categoryDescr a:hover{color:#79A8C2;}
.col-left article.categoryDescr p{text-align:justify;}
.col-left article.categoryDescr a:before, .col-left article.categoryDescr a:hover:before{content:'';margin:0px;}
.col-left article h3{font-size:1.2em;margin:0;padding:0;letter-spacing:0.1pt;COLOR:#0066CC;LINE-HEIGHT:1.3em;text-shadow:#CCC 1px 1px 1px;border:0px solid #F00;margin:2px 0px 0px 0px;}
.col-left article h3:hover{text-shadow:#F0F0F0 1px 1px 1px;}
.col-left article.categoryDescr h3{font-size:1.5em;margin:0;padding:0;letter-spacing:0.5pt;COLOR:#0066CC;LINE-HEIGHT:1.3em;text-shadow:#C7CCE2 1px 1px 1px;}
.col-left article h3 a{font-size:1em;}
.col-left article a{color:#00243A;text-decoration:none;font-size:1em;display:block;border:0px solid;margin:4px 0px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.col-left article a p{white-space:normal !important;}
.col-left article h3 a:before, .col-left article h3 a:hover:before{content:"";margin-right:0px;}
.col-left article a:before{content:"\f07b";font-family:FontAwesome;color:#FBAD18;margin-right:4px;}
.col-left article a:hover:before{content:"\f07c";font-family:FontAwesome;color:#FBAD18;text-decoration:none;margin-right:2px;}
.col-left article h3 a:hover, .col-left article a:hover > span{text-decoration:underline;}
.col-right{float:left;height:auto;width:30%;margin:0 7px 0 0;padding:0 0 0 3px;border:0px solid #F00;}
nav#guide{width:99%;margin:0 auto;border:1px solid #DDD;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
nav#guide ol.topBar li:first-child{}
nav#guide ol.topBar li{display:inline-block;color:#666;font-size:1.1em;text-shadow:0 1px 0 #FFF;}
nav#guide ol.topBar li a.home i:before{font-size:1.95em;list-style:none;padding-left:0;font-family:FontAwesome;font-weight:100;-webkit-font-smoothing:antialiased;box-sizing:border-box;content:"\f015";text-decoration:inherit;speak:none;vertical-align:middle;margin-top:-3px;margin-left:2px;display:inline-block;font-style:normal;color:#4878A0;}
nav#guide ol.topBar li a{display:inline-block;color:#666;text-decoration:none;font-size:1em;}
nav#guide ol.topBar li a span:hover{text-decoration:underline;}
nav#guide .topBar li span{color:#4878A0;font-size:1em;font-family:'Yanone Kaffeesatz';letter-spacing:0.5pt;}
.sub-footer .socialIcons{border:0px solid;text-align:center;}
.sub-footer .socialIcons a i{color:White;}
.fbIcon{background-color:#3B5998;}
.gpIcon{background-color:#F63E28;}
.twIcon{background-color:#2DAAE1;}
.liIcon{background-color:#1D87BD;}
.piIcon{background-color:#CB212A;}
.rsIcon{background-color:#F2861D;}
.sub-footer .socialIcons a{font-size:1.5em;display:inline-block;border:0px solid;width:28px;height:25px;padding:3px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.sub-footer .socialIcons a:hover{background-color:rgba(84, 164, 197, 0.5);}
.col-right .socialIcons.shareThisPage{text-align:center;}
.col-right .socialIcons.shareThisPage a{font-size:1.3em;display:inline-block;border:0px solid;width:21px;height:21px;padding:4px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:white;text-align:center;font-weight:bolder;}
.col-right .socialIcons.shareThisPage a:hover{background-color:rgba(84, 164, 197, 0.5);}
nav#guide ol.topBar li a:after{font-family:FontAwesome;font-weight:100;font-size:1.7em;-webkit-font-smoothing:antialiased;box-sizing:border-box;content:"\f105";text-decoration:inherit;speak:none;vertical-align:middle;margin-top:-3px;display:inline-block;color:#D2D2D2;}
nav#guide ol.topBar li:last-child a:after{content:"";}
.sub-footer aside{width:31%;height:208px;margin:0 10px;float:left;border:0px solid;}
.sub-footer aside li{line-height:22px;color:#333;}
.sub-footer aside li a{display:block;font-size:1em;}
aside.tutorials a i{font-size:1.5em;margin-right:5px;}
aside.categories a i{font-size:1.5em;margin-right:5px;}
.sendmessageform input[type="text"], .sendmessageform textarea{width:93%;height:18px;padding:11px 0 12px 5px;color:#333;outline:0;font-size:1.4em;border-width:0;background-color:#DDD;border:1px solid #BBBBFA;overflow:hidden;text-shadow:1px 1px #FDFDFD;}
#downloadpdfform{padding-top:20px;}
#downloadpdfform input[type="text"]{width:93%;height:33px;color:#333;outline:0;font-size:1.1em;border-width:0;background-color:#DDD;border:1px solid #BBBBFA;overflow:hidden;text-shadow:1px 1px #FDFDFD;}
#downloadpdfform #skillslimit{font-size:1em;width:31px;height:20px;}
#downloadpdfform select{width:49%;height:33px;padding:5px 0 5px 5px;color:#333;outline:0;font-size:1em;border-width:0;background-color:#DDD;border:1px solid #BBBBFA;overflow:hidden;text-shadow:1px 1px #FDFDFD;}
.downloadStats .captionIs{border:0px solid;float:left;width:50%;text-align:right;margin-top:5px;font-family:'Yanone Kaffeesatz';font-size:1.4em;}
.downloadStats .captionValue{border:0px solid;float:right;width:48%;text-align:left;margin-top:5px;font-family:'Yanone Kaffeesatz';font-size:1em;}
.sendmessageform textarea{height:150px;text-shadow:1px 1px #E9E9E9;color:#0E0D0D;}
.sendmessageform input[type="text"]#vcode{width:92px;height:9px;margin-top:-26px;}
.sendmessageform #vimg{height:34px;}
.sendmessageform #limit{font-size:1em;width:45px;height:0px;}
.sendmessageform input[type="submit"]{width:171px;height:48px;padding:11px 0 12px 5px;color:#333;outline:0;font-size:1.4em;border-width:0;background-color:#F7F7F7;border:1px solid #CCC;text-shadow:1px 1px #CEC6C6;margin-bottom:15px;}
.sendmessageform .refreshVcode [class*="icon-"]{-webkit-transition-duration:1.0s;-moz-transition-duration:1.0s;-o-transition-duration:1.0s;transition-duration:1.0s;display:inline-block;-webkit-transition-property:-webkit-transform, color;-moz-transition-property:-moz-transform, color;-o-transition-property:-o-transform, color;transition-property:transform, color;}
.sendmessageform .refreshVcode:hover [class*="icon-"]{color:#5DECE1 !important;-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.col-left.quiz i.icon-certificate{color:#DAA520;}
@media screen and (max-width:700px){.col-left.quiz article{width:97%;}
.col-left.quiz article h3 a{font-size:1.5em;}
.col-left.quiz article a{font-size:1em;margin:3px 0px;}
}
@media screen and (min-width:801px) and (max-width:900px){#logo{height:56px;width:331px;background-size:contain;margin:10px 15px 0 5px;}
.col-left.quiz article{width:97%;}
.col-left.quiz article h3 a{font-size:1.5em;}
.col-left.quiz article a{font-size:1em;margin:3px 0px;}
.search-box{width:426px;}
.search-form{width:82%;}
}
@media screen and (min-width:801px) and (max-width:1000px){.col-right{width:28%;}
.col-left{width:66%;}
.col-left article{width:30%;}
.sub-footer aside.tutorials, .sub-footer aside.categories{width:48%;height:auto;margin:0 5px;float:none;display:inline-table;}
.sub-footer aside.social{width:98%;height:auto;margin:0;float:none;display:block;}
.sub-footer aside.social h4{width:auto;margin:0 auto;text-align:center;padding:0px 0 0px 0;}
.sub-footer .social .social{text-align:center;height:35px;}
.fb-300{display:none;}
.fb-200{display:block;}
.sendmessageform input[type=text], .sendmessageform textarea{width:93%;}
}
@media screen and (max-width:1010px){footer{padding-left:20px;width:95%;}
#main, .align-center{width:100%;}
#logo{margin:10px 15px 0 10px;}
.col-left article{width:30%;}
.ad-banner970, .ad-Box-300x250{display:none;}
.ad-banner728{width:95%;display:block;}
.ad-Box-200x200{display:block;overflow:hidden;}
.align-center nav{border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;text-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.search-box h2{}
#main{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding-top:10px;}
}